Home Forums Theme Support Dokan Error after installing Paypal Adaptive

This topic is: not resolved

This topic contains 2 replies, has 2 voices, and was last updated by  Nizam Uddin 4 years, 11 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #21261

    Christopher
    Member
    Post count: 88

    Hello, just bought dokan theme and 3 plugins.

    Everything installs and activates fine but when i press activate on papyal adaptive i get the following error and the website crashes and i cant do anything

    Why is this happening? This is urgent cause i just spend 279$ total and it doesnt work

    #21262

    Christopher
    Member
    Post count: 88
    This reply has been marked as private.
    #21270

    Nizam Uddin
    Keymaster
    Post count: 670

    Hello
    Don't worry its not our plugins problem. This problem due to your server php version. PHP version of your server is backdated. Please contact your hosting provider to update PHP version. Maybe PHP V5.2 is running on your server and Paypal Adaptive Payments needs minimum V5.3.0 . Thank you..

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Error after installing Paypal Adaptive’ is closed to new replies.